<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnAddToWishlist</name>
   <tag></tag>
   <elementGuidId>97cb87ea-26dd-4972-aedc-22df171b7ecf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='wishlist_button']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#wishlist_button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>cd75aa9f-7184-4907-8546-d6552d2fd51a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>wishlist_button</value>
      <webElementGuid>05faf478-cb01-4e5b-a60e-db6749b0dbec</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#</value>
      <webElementGuid>ac81664e-5402-421a-8bf1-9acc35435818</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>WishlistCart('wishlist_block_list', 'add', '5', $('#idCombination').val(), document.getElementById('quantity_wanted').value); return false;</value>
      <webElementGuid>e90708d8-a344-4437-92c1-fa92ef923803</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>494a9799-4836-4792-93a3-fcddd867ac60</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Add to my wishlist</value>
      <webElementGuid>8d05d49c-26fe-4095-84a1-4d0d48252d7b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
		Add to wishlist
	</value>
      <webElementGuid>b9211c49-9d3f-4f62-b7de-eecb17849c35</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wishlist_button&quot;)</value>
      <webElementGuid>22c2957c-c948-4ed6-8157-73338cee4acb</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='wishlist_button']</value>
      <webElementGuid>f8e23d7e-3a80-48e1-94a0-dcbb074a0675</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='buy_block']/div/div[3]/p/a</value>
      <webElementGuid>577e086d-3627-45a3-a82c-e9bf0c44c762</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Add to wishlist')]</value>
      <webElementGuid>9ec75e08-64f4-449e-9c13-5f1ec6edb6ff</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[1]/following::a[1]</value>
      <webElementGuid>4ff23c7b-9a28-42ee-9a97-084812e09cb7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Data sheet'])[1]/preceding::a[1]</value>
      <webElementGuid>e9f1d6ec-9928-4df9-b389-327d30e25b75</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Compositions'])[1]/preceding::a[1]</value>
      <webElementGuid>fa9cd93c-8aff-4f32-bf8f-25d5ac998f2e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Add to wishlist']/parent::*</value>
      <webElementGuid>72e7da27-99d4-491f-9e5a-039d36a8d054</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '#')])[6]</value>
      <webElementGuid>3128d065-9fc0-452f-9fee-17444570cc6e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/p/a</value>
      <webElementGuid>7262bec2-edf4-428b-97fc-fe27a0a3499a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@id = 'wishlist_button' and @href = '#' and @title = 'Add to my wishlist' and (text() = '
		Add to wishlist
	' or . = '
		Add to wishlist
	')]</value>
      <webElementGuid>714c6cfd-64c5-49b9-a1c8-7b7643bcbe96</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
